[KillMonCount]
EvilCentipede=18
PetLeveler=1055
[HourLogOnlinHum]
OnlineHumCount_965450=1
OnlineHumCount_965451=7
OnlineHumCount_965452=7
OnlineHumCount_965453=6
OnlineHumCount_965454=5
OnlineHumCount_965455=5
OnlineHumCount_965456=5
OnlineHumCount_965457=8
OnlineHumCount_965458=7
OnlineHumCount_965459=7
OnlineHumCount_965460=10
OnlineHumCount_965461=14
OnlineHumCount_965462=13
OnlineHumCount_965463=14
OnlineHumCount_965464=15
OnlineHumCount_965465=16
OnlineHumCount_965466=13
OnlineHumCount_965467=14
OnlineHumCount_965468=14
OnlineHumCount_965469=10
OnlineHumCount_965470=9
OnlineHumCount_965471=10
